Support » Plugin: FlowBoard » Unable to install

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author EkAndreas

    (@ekandreas)

    ok, I’m also using mac and have no problems with installing the Flowboard.
    You have to use the standard plugin activation to install the plugin.
    Or tell me more so that I can help you out!

    Plugin Author EkAndreas

    (@ekandreas)

    Closing this issue…

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Unable to install’ is closed to new replies.